<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>List</title>
</head>
<body>
    <h1>List</h1>
    <ul type="circle">
        <li>element 1</li>
        <li>element 2</li>
        <li>element 3</li>
        <li>element 4</li>
        <li>element 5</li>
    </ul>
    <hr>
    <ol type="I">
        <li>element 1</li>
        <li>element 2</li>
        <li>element 3
            <ul >
                <li>element 1</li>
                <li>element 2</li>
                <li>element 3</li>     
            </ul>
        </li>
        <li>element 4</li>
        <li>element 5</li>
    </ol>
    <hr>
    <ul>
        <li>Элемент 1</li>
        <li>Элемент 2</li>
        <li>Элемент 3</li>
        <li>Элемент 4</li>
    </ul>
</body>
</html>